Subject: Re: New Joinee- Anshuman Samanta
From: Ramananda <[email-masked]>
To: shefali magan <[email-masked]>
Cc: deeksha <[email-masked]>, admin <[email-masked]>
Date: Fri, 2 Oct 2015 05:40:18 +0530 (IST)

Hello, 

Thank you! 
Also, Anshuman would like to know if he can carry a note and pen inside as he would like to note down what I have train so he can study and review at home as he knows I will be asking him question regarding what I have trained previous day. Is it something I can allow? Though I already told him its not allow. 

regards, 
MRSingh 

From: "shefali magan" <[email-masked]> 
To: "Moringathem Ramananda Singh" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "admin" <[email-masked]> 
Sent: Thursday, October 1, 2015 4:47:23 PM 
Subject: New Joinee- Anshuman Samanta 

Hi Rama 

There's a new joining tonite. The candidate will be under your mentorship. 
Here are his details: 

Name: Anshuman Samanta 
Contact Number: 9958646266 

He'll be reporting tonite at 9:30pm. 

Let me know incase you need anything else from my end. 

Thanks!